using UnityEngine;
using System.Collections;

public class Preggers : MonoBehaviour {

    private Animator anim;

    // Use this for initialization
    void Start() {
        anim = GetComponent<Animator>();
        anim.SetTrigger("preg");
    }

    // Update is called once per frame
    void Update() {

    }
}
